[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Sparse directories unbackwardly compatible over ra_dav

From: Malcolm Rowe <malcolm-svn-dev_at_farside.org.uk>
Date: 2007-05-29 11:56:22 CEST

Hi all,

I haven't got time to look into this at the moment, but I thought I'd
post to the list in case someone else does (or in case it is/was a known
problem at the moment).

It appears that the sparse-directory protocol changes aren't backward
compatible; attempts to checkout or update from a 1.4.3 (e.g.) client
against a trunk server (r25053) give something like:

 svn: REPORT request failed on '/foo/!svn/vcc/default'
 svn: Unsupported report depth 'unknown'

Regards,
Malcolm

  • application/pgp-signature attachment: stored
Received on Tue May 29 11:57:00 2007

This is an archived mail posted to the Subversion Dev mailing list.